Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 12:26:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">
<div dir="auto">Hi support team,<div dir="auto">I did not recieve an invoice with my order. The package only contained the products with their price tag. And I have given back the order as I have recieved it to the courier. And he did not give me an acknowledgment reciept. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jan 2021, 12:51 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Reem,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that invoice is a bill which include all the details of your order with the price which you have paid for the order.</div>
<div><br></div>
<div dir="ltr">Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2004621